{% extends "base.html" %}
{% block content %}

    {% for posts  in friend_users_post1 %}

        {% for post in posts %}

            <div class="box">

                <div>{{ post.postData.User.surname }}</div>
                <div>{{ post.postData.post.createDate }}</div>
                  <div>
                    <img src="/{{ post.postData.post.imageUrl }}" width="250" height="300">
                </div>
                <div>{{ post.postData.post.content }}</div>


                <div>

                    {% if post.liked %}

                        <div>{{ post.postData.post.likes.count() }}</div>

                        <button id="post_like_unlike{{ post.postData.post.id }}" class="btn btn-danger" onclick="likeUnlikePost({{ post.postData.post.id }})">unlike
                        </button>

                    {% else %}

                        <div>{{ post.postData.post.likes.count() }}</div>

                        <button id="post_like_unlike{{ post.postData.post.id }}" class="btn btn-danger" onclick="likeUnlikePost({{ post.postData.post.id }})">like
                        </button>

                    {% endif %}

                    <button id="post_share_unlike{{ post.postData.post.id }}" class="btn btn-danger" onclick="shareUnsharePost({{ post.postData.post.id }})">share
                        </button>
                    <button class="btn btn-default pull-right">COMENT</button>

                </div>

            </div>

        {% endfor %}

    {% endfor %}


    {% for posts  in friend_users_post2 %}

        {% for post in posts %}

            <div class="box">

                <div>{{ post.postData.User.surname }}</div>
                <div>{{ post.postData.post.createDate }}</div>
                  <div>
                    <img src="/{{ post.postData.post.imageUrl}}" width="250" height="300">
                </div>
                <div>{{ post.postData.post.content }}</div>


                <div>

                    {% if post.liked %}

                        <div>{{ post.postData.post.likes.count() }}</div>

                        <button id="post_like_unlike{{ post.postData.post.id }}" class="btn btn-danger" onclick="likeUnlikePost({{ post.postData.post.id }})">unlike
                        </button>

                    {% else %}

                        <div>{{ post.postData.post.likes.count() }}</div>

                        <button id="post_like_unlike{{ post.postData.post.id }}" class="btn btn-danger" onclick="likeUnlikePost({{ post.postData.post.id }})">like
                        </button>

                    {% endif %}

                    <button id="post_share_unlike{{ post.postData.post.id }}" class="btn btn-danger" onclick="shareUnsharePost({{ post.postData.post.id }})">share
                        </button>
                    <button class="btn btn-default pull-right">COMENT</button>

                </div>

            </div>

        {% endfor %}

    {% endfor %}





{% endblock %}